Siemens 8MF1200-3BS4
| Artikelnummer: | 12.157.054B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 8MF1200-3BS4 |
| Typbezeichnung: | 8MF1200-3BS4 |
| EAN: | 4001869493640 |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 8MF1200-3BS4 von Siemens. SIVACON sicube, Schaltschrank-Leergehäuse, IP40, H: 2200 mm, B: 1000 mm, T: 1000.
Detaillierte Produktinformationen:
SIVACON, Schaltschrank- Leergehäuse, nach IEC 62208, IP40, H: 2200 mm, B: 1000 mm, T: 1000 mm
Speziell entwickelt für den Einsatz im Fachbereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, besticht dieses Produkt (EAN 4001869493640) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Anzahl der Ports / maximal | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Ausführung des elektrischen Anschlusses - für Bedienkonsole | RS232 |
| Ausführung des elektrischen Anschlusses - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Ausführung des elektrischen Anschlusses - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Ja Ja |
| Verschmutzungsgrad | 2 A Ja Ja |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Anzahl der Wechsler für Hilfskontakte | DC |
| Versorgungsspannung / 1 / Nennwert - orgungsspannung / maximal | 0,4 A |
| Produktbestandteil | 9 W |
| Befestigungsart | -20 ... +60 °C |
| Umgebungstemperatur - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 |
| Bauform | kompakt |
| Breite | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm |
| Höhe | 1 kg |
| Breite | optional |
| Material / des Gehäuses | Aluminium-Guß-Gehäuse |
| Material / des Gehäuses - 35 mm DIN-Hutschienenmontage | Ja |
| Speicherkapazität - der MAC-Adresstabelle | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Switch-Latenzzeit | 4 µs |
| Übertragungsrate / des Switch | 7,6 Gbit/s |
| Anzahl der Prioritätskanäle | 4 |
| Anzahl der Prioritätskanäle - kein head-of-line-blocking | Ja |
| Anzahl der Prioritätskanäle - Switching-Methode Store & Forward | Ja |
| Produktfunktion - CLI | Ja |
| Produktfunktion - Web-based Management | Ja |
| Produktfunktion - MIB-Unterstützung | Ja |
| Produktfunktion - RMON | Ja |
| Produktfunktion - Switch-managed | Ja |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja |
| Protokoll / wird unterstützt - HTTP | Ja |
| https://www.siemens.com/cax | Ja |
| Protokoll / wird unterstützt - TFTP | Ja |
| Ausfallrate [FIT] bei Rate erkennbarer | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Ausfallrate [FIT] bei Rate erkennbarer | Nein |
| Protokoll / wird unterstützt - SNMP v2c | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Anzahl der Gruppen / bei IGMP | Ja 150 A |
| Anzahl der Gruppen / bei IGMP | 256 |
| Produktfunktion - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| Produktfunktion - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Produktfunktion - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| Produktfunktion - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsstrom der Hilfskontakte bei AC-15 | RFC1907 |
| Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-SMI | RFC2578 |
| Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-TC | RFC2579 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 3VA1116-5EE32-0AE0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 4AP3096-0FA50-2YA0
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 5WG1223-2AB23
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 3VL4731-3AJ36-8TD1
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siteco 51MH12WD2443
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Murrelektronik 7000-40121-6540030
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag